using Php;

namespace PhpNative {
    public string phpinfo_static (string php_file, int php_line) throws Error {
        string info = "valaphp native runtime-std";
        stdout.printf ("%s\n", info);
        return info;
    }

    public string token_name_static (int token_id, string php_file, int php_line) throws Error {
        return "UNKNOWN";
    }
}
